html {
        overflow-y:scroll;  
}

body {
  background-repeat : repeat;
  background-color:#f0ffff;/* ---ブログ全体の背景色--- */
  width: 100%;
  text-align: center;
  margin: auto;
  padding: 0;
  color: #333;
  font-family: 'verdana', 'trebuchet ms', sans-serif;
	font-size: 100%;
        overflow:visible;
}


img {border: 0;}

/* リンクの設定 */
a{
  cursor : pointer ;

}
a:link{
  color : #008db7;/* ---通常リンクの色--- */
  text-decoration: none;
}
a:visited{
  color : #008db7;/* ---訪問済みリンクの色(通常リンクと同じにしてください)--- */
  text-decoration: none;
}
a:active{
  color : #008db7;/* ---アクティブリンクの色(通常リンクと同じにしてください)--- */
}
a:hover{
  color : #83ccd2;/* ---触れているリンクの色(通常リンクよりも少し明るめな同系色)--- */
  text-decoration: underline;
}
.entry a{
  font-weight: nomal;
}

h1, h2, h3,h4{
  color : #111;
  border-left:5px solid #336699;
  border-bottom:1px dotted #aaa;
  text-decoration: none;
  padding: 5px 0 2px 5px;
}



/* 全体の幅 -------------------------------------------------*/
#container{
  text-align: left;
  width: 800px;
  padding: 0px;
  border-right:1px solid #008db7;/* ---メインカラム右横枠の色(基本的に通常リンクと同じにしてください)--- */
  border-left:1px solid #008db7;/* ---メインカラム左横枠の色(上で設定したものと同じ色にしてください)--- */
  margin:0 auto;
  line-height: 110%;
  background-color: #fff;
}

/* 右カラムの幅 -------------------------------------------------*/
#right{
  float : left;
  width : 200px;
  overflow: hidden;
  background-color: #afeeee;/* ---サイドバー背景色--- */
  background-image : url();
  background-repeat:repeat;
}


/* メインの幅 -----------------------------------------------*/
#main {
  float : left;
  width : 600px;
  margin:0px;
  padding: 0px;
  overflow: hidden;
}

/* ヘッダー -------------------------------------------------*/
#header{
  background-image: url( http://blog-imgs-50-origin.fc2.com/y/u/t/yutasteve/top2013-2.jpg);
  height: 431px;
  background-repeat : repeat;
  padding: 0px 0px 0px 0px;
  margin: 0;
  border-top : 2px solid #008db7;/* ---ヘッダーのラインの色(メインカラム両横枠と同じ色にしてください)--- */
  border-bottom : 5px solid #008db7;/* ---ヘッダーのラインの色(メインカラム両横枠と同じ色にしてください)--- */
  text-align: center;
}

#title {
  text-align : left;
  font-weight : bold;
  color : #f0fff0;/* ---ブログタイトルの文字色--- */
  font-weight : bold;
  margin : 0;/* ---(margin-paddingでブログタイトルの位置調整)--- */
  padding : 0.1px 0 5px 20px ;
  font-size : 0.1px;/* ---ブログタイトル文字サイズ--- */
}

#header a{
  text-decoration: none;
  color : #f0fff0;/* ---ブログタイトルリンク色--- */
}

#header a:hover{
  text-decoration: underline;
  color : #e0ffff;/* ---触れた時のブログタイトルリンク色--- */
}

#introduction {/* ---ブログの説明文の文字色/位置/大きさ設定--- */
  text-align : left;
  margin : 0.1px 0 20px 20px;
  padding : 0 10px 0px 0 ;
  font-size : 0.1px;
  font-weight : normal;
  color : #f0fff0;

}

/* ヘッダーナビ */

#navi{
  background-color : #191970;/* ---画像を入れるので問題なし--- */
  width:100%;
  text-align: right;
  padding : 5px 0px 5px 0;
  border-top: 1px solid #6699FF;/* ---気にしないでおｋ--- */
  margin : 0px;
}

#search{
  margin: 0px;
}

/*フッター
-------------------------------------------------------------*/
#footer {
  clear : both;
  background-repeat : repeat;
  background-color : #25b7c0;/* ---フッター背景色--- */
  border-top : 3px solid #008db7;/* ---フッターのボーダーの色(基本的にその他ラインと同じ色)--- */
  width : 100%;
  font-size : 10px;
  color : #fff;
  margin : 10px 0 0 0;
  padding : 5px 0px 5px 0px;
  text-align : center;
  line-height: 20px;
}
#footer a {
color:#fff;/* ---フッターリンクの文字色(基本的にいじらないでください)--- */
}

/*エントリー
-------------------------------------------------------------*/
.entry{
  padding: 20px 10px 5px 20px;
  background-color: #fff;	
  color: #666;
  line-height: 160%;
}

.entryblock{
  font-size:13px;
  line-height: 160%;
  padding: 0px 10px 5px 3px;
  margin-bottom:20px;
}

/*エントリー：見出し*/
.date {
 color: #a0d8ef;/* ---記事投稿日時の色--- */
 font-size: 16px;
 font-weight: bold ;
 font-family: "Verdana"; 
 text-align: right;
 margin-bottom: 12px;
 padding: 0 20px 0 0;
}

.entry h2{
 display:block;
 color: #00BFFF;/* ---気にしないでおｋ--- */
 font-size:20px;
 font-weight: bold;	
 text-align: left;
 border:0px;
 padding: 0 10px 0 0px;
 background-color:#fff;

}
h2 a{
 background:#fff url(http://blog-imgs-44-origin.fc2.com/o/k/o/okometaite/turquoise.png) repeat-x center bottom;/* ---(※1)ここにpink/turquizその他色名の画像URLを貼り付け--- */
 text-decoration: none;
 display:block;
 margin: 0 0 0 0px;
 border:0px;
 padding: 5px 3px 8px 6px;
}
.entry h2 a:hover{
 background-color: #ebf6f7;/* ---記事タイトルに触れた時の背景色(【触れているリンクの色】よりも薄い同系色)--- */
 text-decoration:none;
}

.entry h2 a:visited{
  text-decoration: none;
 display:block;
 margin: 0 0 0 0px;
 padding: 7px 3px 5px 10px;
}


#more{
 margin : 15px 0px 0px 0px;
}

.next{
 background-color : #fff;
 margin : 18px 20px 10px 20px;
  padding:3px 10px 3px 10px;
  border:1px solid #ccc;
  background-image : url(http://blog-imgs-35-origin.fc2.com/w/e/b/weboook/bgGray.png);/* ---気にしないでおｋ--- */
}

.ranking{
 text-align : center;
 margin : 30px 0 20px 0;
}

/*記事の下ステータス部分（日付等）*/
.posted {
 color: #008db7;;/* ---なんかよくわからないので同系色で適当な色にしておいてください--- */
 font-size: 12px;
 border-top: 1px dotted #aaa;
 text-align: right;
 line-height: normal;
 padding: 7px 13px 1px 3px;
 margin: 20px 0 0 0;
}


/* 記事の下側（カテゴリやコメント）やヘッダーのアイコン */

.category-icon{
  margin : -2px 10px 0 5px;
  background-repeat : no-repeat;
}
.comment-icon{
  margin-left : 5px;
  padding-left : 10px;
  background-repeat : no-repeat;
}
.trackback-icon{
  margin-left : 5px;
  padding-left : 10px;
  background-repeat : no-repeat;
}
.tag-icon{
  margin-left : 5px;
  padding : 0 2px 2px 2px;
  background-repeat : no-repeat;
}

.tag{
  color: #008db7;;/* ---通常リンクと同じ色にしてください--- */
  font-size: 12px;
  text-align : right;
  margin : 0px 15px 15px 0;
}
.tag a:link ,.tag a:visited ,.tag a:hover,.posted a:link,.posted a:visited,.posted a:hover{
  font-size: 12px;
  font-weight: normal;
}

/*コメントのステータス部分（日付等）*/
.comeposted {
  color: #008db7;/* ---通常リンクと同じ色にしてください--- */
  font-family: 'Trebuchet MS', Verdana, sans-serif;
  font-size: 12px;
  border-bottom: 1px dotted #a0d8ef;/* ---『#○○○○○○;』は記事投稿日時と同じ色にしてください--- */
  text-align: right;
  line-height: normal;
  padding: 3px;
  margin-bottom: 20px;
}

.commment {
  color: #008db7;/* ---通常リンクと同じ色にしてください--- */
  font-size:18px;
  font-weight: bold;	
  text-align: left;
  background:#fff url(http://blog-imgs-44-origin.fc2.com/o/k/o/okometaite/turquoise.png) repeat-x center bottom;/* ---※1の画像と同じURLを貼り付けてください--- */
  padding: 2px 0 5px 10px;
  margin:10px 10px 10px 0;
}

.trackbackP{
  padding:3px 10px 3px 10px;
  border:1px solid #808080;
  background-image: url(http://blog-imgs-44-origin.fc2.com/o/k/o/okometaite/turquoisestripe.png);/* ---(色名＋stripe)で終わる画像URLを貼り付けてください--- */
  background-repeat : repeat;
}
/* サイド*/
.side {
  padding: 15px 10px 0px 10px;
}

/* サイド右側*/

.sidetitle{
  color: #333;
  font-size:16px;
  font-weight : bold;
  text-align: left;
  background: url(http://blog-imgs-44-origin.fc2.com/o/k/o/okometaite/turquoise.png)/* ---※1の画像と同じURLを貼り付けてください--- */ repeat-x center bottom;
  padding: 5px 5px 6px 8px;
  margin : 0px 0px 0px 0px;
}

.sideblock{
  font-size:12px;
  line-height: 150%;
  padding: 10px 5px 10px 5px;
  margin-bottom:15px;
}

.side ul {
  padding: 0px;
  margin : 0px;
}

.side li {
  list-style-type : none;
  display:block;
  text-align: left;
  font-size: 12px;
  color:#783c1d;
  line-height: 130%;
  border-bottom:1px solid #00afcc;/* ---サイドバー最新記事などの区切り線の色--- */
}

.side li a {
padding:6px 5px 5px 10px;
display:block;
}
.side li a:hover{
  background-color : #f4ffff;/* ---サイドバーで最新記事一覧等に触れた時の背景色--- */
}


/* スタイルシート */ 
table.fc2_socialbtn { 
margin: 0 0 0 4px !important; 
display: inline !important; 
} 
.fc2_footer img { 
vertical-align: top !important; 
} 
.fc2_socialbtn tbody,.fc2_socialbtn tr,.fc2_socialbtn td { 
display: inline !important; 
}